/**  Group id  */

public class Gid
{

     int gid;

    /**  integer */


    public Gid ( int gid)

    {
	this.gid = gid;
    }


    /**  integer2 */

    public int getgid()
    {
	return this.gid;
    }

    public void setgid(int gid)
    {
	this.gid = gid;
    }


}
